<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Menu</title>
	<link rel="stylesheet" type="text/css" href="assignment1desk.css">
</head>
<body>
	<div class="header">
	<h3>Our Menu</h3>
	</div>

	<div class="container">
		<h4 id="c1">Chicken</h4>
		<p>A paragraph is a self-contained unit of discourse in writing dealing with a particular point or idea. A paragraph consists of one or more sentences. Though not required by the syntax of any language, paragraphs are usually an expected part of formal writing, used to organize longer prose</p>
	</div>

	<div class="container">
		<h4 id="c2">Beef</h4>
		<p>A paragraph is a self-contained unit of discourse in writing dealing with a particular point or idea. A paragraph consists of one or more sentences. Though not required by the syntax of any language, paragraphs are usually an expected part of formal writing, used to organize longer prose</p>
	</div>

	<div class="container">
		<h4 id="c3">Sushi</h4>
		<p>A paragraph is a self-contained unit of discourse in writing dealing with a particular point or idea. A paragraph consists of one or more sentences. Though not required by the syntax of any language, paragraphs are usually an expected part of formal writing, used to organize longer prose</p>
	</div>
</body>
</html>